uuid: 93e34a7a-add7-47c8-b664-d52bacc63b89
langcode: ru
status: false
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: 9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg
id: bootstrap_messages
theme: bootstrap
region: sidebar_first
weight: -50
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
